Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 08:36:10 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery karrouma hayeti                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  karrouma hayeti Bot:  Hi Karrouma Hayeti ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660739135 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  0557165152 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9660739135 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9660739165 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order 
 may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557165152            12:30 PM, 14th May                     karrouma hayeti                    Ok           12:31 PM, 14th May                   Fatma                   Hi Karrouma , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:31 PM, 14th May                   Fatma                   I can see that you are contacting us to know the status of your order number 9660739135           12:31 PM, 14th May                   Fatma                   Could you please share your order number so that I can assist you further?           12:32 PM, 14th May                     karrouma hayeti                    9660739165           12:33 PM, 14th May                     karrouma hayeti    
                 Fatma please i need to receive before that date           12:33 PM, 14th May                     karrouma hayeti                    Can i take from the shop of airport road abu dhabi           12:33 PM, 14th May                   Fatma                   I'm really sorry to inform you that after placing hose delivery order we will not be able to change the delivery method           12:34 PM, 14th May                   Fatma                   Our courier team will deliver the order within 2-3 days           12:35 PM, 14th May                     karrouma hayeti                    Can u make it more faster           12:35 PM, 14th May                     karrouma hayeti                    Perfect if 2 to 3 days thats great           12:35 PM, 14th May                   Fatma                   We will do our best to deliver the order ASAP           12:35 PM, 14th May                     karrouma hayeti                    Thx for ur help           12:35 PM, 14th May      
              Fatma                   Is there anything else i can help you with?           12:35 PM, 14th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:36 PM, 14th May                     karrouma hayeti                    No thx fatma           12:36 PM, 14th May                     karrouma hayeti                    U also           12:36 PM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2578679